*{margin:0;padding:0;}
body{margin:0 auto;text-align:center;background:url(/images/head_bkg.gif) repeat-x;}
body,td,th{font-size:12px;line-height:20px;color:#666666;font-family:Arial, Helvetica, sans-serif;}
em{font-style:normal;}
h1,h3,h4{font-size:14px;}
img{border:0px;}
input,textarea,select{font-size:12px;}
li{list-style:none;text-align:left;}
.l{float:left;}
.r{float:right;}
.clear{clear:both;}
.btn{border:0px;cursor:pointer;}
a{text-decoration:none;color:#666666;}
a:hover{text-decoration:underline;color:#e5004f;}

.mod8{margin-top:8px;}
.f_blue,.f_blue a{color:#3057a0;}
.f_grey,.f_grey a{color:#999;}
.wp{width:980px;margin:0 auto;}
.inl{width:670px;}
.inr{width:300px;}
.box{margin-top:8px;text-align:left;}
.box h3{height:29px;line-height:31px;color:#fff;text-align:left;overflow:hidden;padding-left:12px;}
.box h3 em{font-size:10px;font-weight:normal;margin-left:9px;color:#dde8fb;}
.box .h_more{font-size:12px;font-weight:normal;color:#fff;margin:0px 12px 0;}
.t_blue{background:url(/images/inl_tbkg.gif) repeat-x;}
.t_grey{background:url(/images/inl_tbkg01.gif) repeat-x;}
.box .t_grey em{color:#cccccc;}
.bold_grey{background:url(/images/bold_grey_bkg.gif) repeat-x;border:1px solid #ccc;border-top:0;}
.in_con{padding:8px 12px;}
.in_con h4{line-height:30px;}
.in_ul{background:url(/images/bold_grey_bkg.gif) repeat-x #f5f9ff;border:1px solid #95aedb;padding:6px 12px;margin-top:-1px;}
.in_ul li{background:url(/images/ico_inul.gif) no-repeat 0 9px;height:24px;line-height:24px;overflow:hidden;padding-left:12px;}
.in_ul li a{color:#3057a0;}

.top{width:980px;height:92px;overflow:hidden;margin:0 auto;}
.top h1{background:url(/images/logo.gif) no-repeat 0 center;width:400px;height:92px;text-indent:-1000em;overflow:hidden;}
.head_menu{background:url(/images/head_menu_bkg.gif) no-repeat;width:153px;height:26px;line-height:22px;margin-top:2px;color:#cccccc;}
.head_menu a{margin:0 4px;}
.menu{background:url(/images/nav_bkg.gif) repeat-x;height:36px;}
.menu .menu_inner{width:980px;margin:0 auto;}
.nav{width:650px;margin:0 auto;}
.menu .nav li{float:left;background:url(/images/nav_line.gif) no-repeat right 7px;height:33px;line-height:33px;font-weight:bold;}
.menu .nav ul{border:1px solid #2b529a;border-top:0;margin-left:35px;}
.menu .nav a{float:left;color:#ffffff;text-align:center;padding:0 32px 0 20px;}
html .menu a:hover{background:url(/images/nav_line_hover.gif) no-repeat right 1px;border-left:1px solid #2b529a;position:relative;z-index:100;color:#3057a0;padding:0 31px 0 20px;text-decoration:none;}
.menu .nav ul li{height:30px;line-height:32px;font-weight:normal;white-space:nowrap;}
.menu .nav ul a{background:#f3f5fa;color:#fff;height:30px;text-align:left;color:#3057a0;width:110px;padding:0 12px;}
.menu table{border-collapse:collapse;padding:0;margin:-1px;width:0;height:0;font-size:1em;z-index:1;}
.menu ul :hover a.sub1{background:url(/images/nav_arrow.gif) no-repeat 92% 12px #f3f5fa;}
.menu li:hover{position:relative;}
.menu :hover > a{background:url(/images/nav_line_hover.gif) no-repeat right 1px;border-left:1px solid #2b529a;color:#3057a0;}
html .menu ul ul a:hover{color:#f3f5fa;background:#355ca5;position:relative;z-index:110;border:0;padding:0 12px;}
.menu ul :hover a.sub1:hover{background:url(/images/nav_arrow_hover.gif) no-repeat 92% 12px #355ca5;}
.menu ul ul li:hover{position:relative;}
.menu .nav ul{visibility:hidden;position:absolute;height:0;top:32px;left:0;}
.menu ul :hover ul{visibility:visible;height:auto;background:transparent url(/uploadfile/2009/4/10/2009041017483924.gif);left:-3em;}
.menu ul :hover ul ul{visibility:hidden;}
.menu ul :hover ul :hover ul ul{visibility:hidden;}
.menu ul :hover ul :hover ul{visibility:visible;top:-1px;left:133px;border:1px solid #2b529a;margin:0;}
.menu ul :hover ul :hover ul :hover ul{visibility:visible;}

.menu .nav .nav_index{background:url(/images/nav_line_in.gif) no-repeat 0 7px;}
.menu .nav .nav_index a{padding:0;width:63px;}
.menu .nav .nav_index a:hover{background:url(/images/nav_line_inhover.gif) no-repeat right 1px;width:62px;padding:0;}

.menu .nav .nav2_index{background:url(/images/nav2_line.gif) no-repeat right 7px;height:33px;line-height:33px;font-weight:bold;}
.menu .nav .nav2_index a{float:left;color:#ffffff;text-align:center;padding:0 20px 0 20px;}
.menu .nav .nav2_index a:hover{background:url(/images/nav2_line_hover.gif) no-repeat right 1px;border-left:1px solid #2b529a;position:relative;z-index:100;color:#3057a0;padding:0 19px 0 20px;text-decoration:none;}

.sch{width:200px;padding-top:4px;}
.sch input{border:1px solid #3a60a7;width:155px;padding:5px 0 1px 4px;color:#666;vertical-align:middle;}
.sch button{background:url(/images/ico_sch.gif) no-repeat;width:33px;height:23px;overflow:hidden;border:0;vertical-align:middle;margin-left:5px;text-indent:-1000em; cursor:pointer;}
.pos{background:url(/images/ico_pos.gif) no-repeat 0 12px; text-align:left;padding-left:16px;padding-top:8px; font-family:"宋体";}
.pos a{color:#3057a0;}
.page{background:url(/images/bold_grey_bkg.gif) repeat-x #f5f9ff;border:1px solid #95aedb;margin-top:-2px;height:36px;padding-top:16px; font-family:"宋体"}
.page span{border:1px solid #153c85; background:#3057a0;padding:2px 6px;color:#f5f9ff;font-weight:bold;margin:0 3px;}
.page a{border:1px solid #a0b7e3; background:#f2f7ff;padding:2px 6px;margin:0 3px;}
.footer{background:url(/images/footer_bkg.gif) repeat-x #f8f8f8;padding:14px 0 0 0;margin-top:12px;}
.links{border:1px solid #dbdbdb;width:970px;height:auto;text-align:left;white-space:nowrap;margin:10px auto 0 auto;padding:8px 0 0 10px;}
.links h4{float:left;width:70px;font-size:12px;color:#3057a0;text-align:center;margin-top:3px;}
.links_list{float:left;width:900px;line-height:24px;}
.links a{float:left;margin-right:12px;font-family:"宋体";}
.link_shadow{background:#ebebeb;height:2px;overflow:hidden;font-size:0px;line-height:0px;width:980px;margin:0 auto;}
.foot_menu{background:url(/images/foot_img.gif) no-repeat center 10px;padding:80px 0 15px 0;font-family:Tahoma;}
.foot_menu em{display:block;font-size:10px;color:#999999;}
.foot_menu em span,.foot_menu em span a{font-size:11px;font-family:MingLiU;color:#999999;}
/*index*/
.box_blue,.box_grey{width:330px;}
.box_grey h4{line-height:22px;}
.box_grey .bold_grey{border-bottom:0;}
.box_grey .in_con{border-bottom:1px solid #ccc;}
.active{border:3px solid #7fa2e5;}
.active_inner{border:1px solid #5e82c5;background:url(/images/active_bkg.gif) repeat-x;padding:0 10px;}
.active h3{background:url(/images/ico_dot.gif) repeat-x 0 33px;height:34px;line-height:36px;color:#3057a0;text-align:left;overflow:hidden;padding:0 2px;}
.active .h_more{font-size:12px;font-weight:normal;color:#3057a0;margin:-36px 0px 0;}
.active_ul{padding:6px 2px;}
.active_ul li{background:url(/images/ico_activeul.gif) no-repeat 0 9px;line-height:24px;overflow:hidden;padding-left:10px;}
.qanda h3{background:url(/images/inr_tbkg.gif) repeat-x;height:29px;line-height:31px;color:#fff;text-align:left;overflow:hidden;padding-left:12px;}
.qanda h3 em{font-size:10px;font-weight:normal;margin-left:9px;color:#fff795;}
.qanda .h_more{background:url(/images/qa_but.gif) no-repeat;width:65px;height:21px;line-height:21px;font-size:12px;font-weight:normal;color:#81511c;margin:-24px 6px 0;text-align:center;}
.qanda .bold{background:#e85837;padding:0 3px 3px 3px;}
.qanda_dl{border:1px solid #b92e0f;background:url(/images/qanda_bkg.gif) repeat-x;text-align:left;}
.qanda_dl dt{background:#fffdda;color:#c3492d;padding:8px 10px;}
.qanda_dl dd{background:url(/images/ico_dot_qa.gif) repeat-x #fff;padding:10px 12px 6px 12px;}
.data h3{background:url(/images/active_bkg.gif) repeat-x;border:1px solid #a0b7e3;border-bottom:3px solid #6790e0;height:27px;line-height:29px;color:#3057a0;text-align:left;overflow:hidden;padding-left:14px;}
.data .h_more{font-size:12px;font-weight:normal;color:#3057a0;margin:-28px 14px 0;}
.data_ul{border-top:1px solid #ccc;padding:4px 10px;}
.data_ul li{background:url(/images/ico_dot.gif) repeat-x 0 29px;width:100%;height:30px;line-height:30px;overflow:hidden;}
.data_ul li a{display:block;background:url(/images/icon_dataul.gif) no-repeat 0 5px;padding-left:20px;}
.data_pic{padding:12px;}
.data_con{text-align:left;padding:12px 10px 0 0;}
.data_con strong{display:block;}
.hotline .active_ul{padding:6px 12px 4px 12px;}
.zyz .active_ul{padding:6px 12px 4px 0;}
.zyz .active_ul li{background:none;}
/*list*/
.conlist h3{background:url(/images/active_bkg.gif) repeat-x;border:1px solid #a0b7e3;border-bottom:3px solid #6790e0;height:27px;line-height:29px;color:#3057a0;text-align:left;overflow:hidden;padding-left:14px;}
.conlist .h_more{font-size:12px;font-weight:normal;color:#3057a0;margin:-28px 14px 0;}
.conlist_ul{background:url(/images/ico_dot.gif) repeat-x bottom;padding:8px;margin:0 8px;}
.conlist_ul li{background:url(/images/icon_circle_grey.gif) no-repeat 0 9px;height:24px;line-height:24px;overflow:hidden;padding-left:12px;font-size:14px;}
.conlist_ul li em{float:right;font-size:12px;color:#999;margin-top:-24px;}
/*view*/
.view_tit{border:1px solid #a0b7e3;border-top:3px solid #6790e0; background: url(/images/view_tit_bkg.gif) repeat-x;height:56px;overflow:hidden;}
.view_tit h5{font-size:14px;padding:9px 0 3px 0;}
.view_tit em{margin:0 16px;}
.view_con{text-align:left;line-height:22px;padding:18px;}
.view_infor{background:url(/images/bold_grey_bkg.gif) repeat-x #f5f9ff;border:1px solid #95aedb;height:102px;margin-top:-1px;overflow:hidden;}
.view_infor li{height:22px;padding:10px 0 0 10px;margin:0 8px;}
.view_infor .view_infor_pre{background:url(/images/ico_dot_blue.gif) repeat-x 0 0;overflow:hidden;}
.view_infor .view_infor_pre a{display:block;background:url(/images/view_ico_pre.gif) no-repeat 0 1px;padding-left:20px;}
.review{width:100%;}
.review h4{font-size:12px;}
.review .reply{margin:8px 6px 0 0;}
.review .in_con{background:url(/images/ico_dot.gif) repeat-x bottom;margin:0 8px;}
.quick_review{border-top:1px solid #ccc;margin-top:-1px;padding:10px 0 10px 20px;}
.quick_review td{text-align:left;padding:6px 0;}
.view_btn{background:url(/images/view_but.gif);width:75px;height:27px;lie-height:25px;font-weight:bold;color:#fff;border:0;cursor:pointer;margin-right:8px; vertical-align:middle;}
